## cachey 0.2.1

=== debian/changelog ===
cachey (0.2.1-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 15 Aug 2023 14:47:54 +0200

cachey (0.2.1-2) unstable; urgency=medium

  * Fix copyright holders in debian/copyright.

 -- Roland Mas <lolando@debian.org>  Tue, 08 Aug 2023 13:39:31 +0200

cachey (0.2.1-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 then tweaked by
    hand.

 -- Roland Mas <lolando@debian.org>  Tue, 01 Aug 2023 16:26:07 +0200
