=== debian/control ===
Source: cachey
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-heapdict,
               python3-setuptools,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: http://github.com/dask/cachey/
Vcs-Git: https://salsa.debian.org/python-team/packages/cachey.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/cachey
Rules-Requires-Root: no

Package: python3-cachey
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Caching mindful of computation/storage costs
 Humans repeat stuff.  Caching helps.
 .
 Normal caching policies like LRU aren't well suited for analytic computations
 where both the cost of recomputation and the cost of storage routinely vary by
 one million or more.
 .
 Cachey tries to hold on to values that have the following characteristics
 .
  1. Expensive to recompute (in seconds)
  2. Cheap to store (in bytes)
  3. Frequently used
  4. Recenty used
