=== debian/watch ===
version=4
# try also https://pypi.debian.net/cachey/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/cachey/cachey-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
